[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: BinNMU for drizzle

On Thu, 2011-10-20 at 13:24 +0200, Laurent Bonnaud wrote:
> drizzle is currently not installable in sid:
>  drizzle : Depends: libdrizzledmessage0 (= 2011.03.13-1) but it is not going to be installed
>            Depends: libprotobuf6 but it is not installable
> I tried to rebuild packages from the source package.  It works, packages
> can be installed and the drizzle daemon does start up.  So could you
> please do a BinNMU for drizzle ?

I've scheduled binNMUs for amd64, i386, powerpc and sparc.  I didn't
bother with kfreebsd-* as the resulting packages won't be installable
there in any case (RC bug being filed shortly).



Reply to: